Post by DawidXT » Fri Apr 16, 2021 12:30 pm

hey You know what, You might be just right...
In the theme I see folder "opencart-3.0.3.0-Quickstart" but after installation in my dashboard I see "Version 3.0.3.1"... So something for sure is not right here...
I will try to contact the author, but in the free version of this theme I might just not get the support...

Newbie

Posts

Joined
Wed Apr 12, 2017 11:29 pm
Who is online

Users browsing this forum: Majestic-12 [Bot], thekrotek and 35 guests